<?php

namespace App\Http\Controllers\Estimate\Section;

use App\Http\Controllers\Controller;
use App\Models\Estimate\Section;
use Illuminate\Http\Request;

class IndexController extends Controller
{

    public function __construct(Section $estimate)
    {
        $this->modelObject = $estimate;
    }

    public function store(Request $request)
    {
        $data = $request->all();
        return $this->modelObject->saveRecord($data);
    }

}
